body
{
	background-color: #303B3D;
	font-size: 1em;
	font-family: sans-serif,arial,helvetica,clean
}

#hd
{
	margin-top: 2em;
}

#hd h1
{
	background-color: #0C4BA4;
	padding: 2px 0px 2px 10px;
	color: #fff;
	margin:10px 0px 0px 0px;
}

#bd
{
	background-color: #fff;
	border-style: solid;
	border-color: #77f;
	border-width: 1px;
	padding: 0.5em 1em 0.5em 1em;
	margin-bottom:1em;
}

.crumb-trail
{
	background-color: #40826D;
	width: auto;
	margin:0px;
	padding: 0.2em 0em 0.2em 0em;
}

.crumb-trail li
{
	list-style-type: none;
	display:inline;
}

.crumb-trail li a
{
	padding: 0em 0.5em 0em 0.5em;
	color: #9BDDFF;
}

.header-links
{
	margin:10px 0px 10px 0px;
	display:block;
}

.header-links li
{ 
	padding: 0em 0.5em 0.2em 0em;
	list-style-type: none;
	list-style-position: inside;
	display: inline;
	width: auto;
}

.header-links li a
{
	border-width:2px;
	border-style:solid;
	border-top-color: #51B42C;
	border-left-color: #51B42C;
	border-right-color: #285916;
	border-bottom-color: #285916;
	display:inline-block;
	padding: 0.2em 0.5em 0.2em 0.5em;
	text-decoration: none;
	text-align: center;
	color: #fff;
	background-color: #2F6A1A;
}

.header-links li a:active
{
	border-left-color: #285916;
	border-top-color: #285916;
}

.footer-links
{
	list-style-type: none;
	width: auto;
	text-align: center;
	float: right;
	margin-top: 0px;
}

.footer-links li{ display: inline; }

.footer-links li a
{
	float: left;
	width: 5em;
	color: #fff;
	background-color: #036;
	padding: 0.2em;
	text-decoration: none;
	border-right: 1px solid #fff;
}

.footer-links li a:hover
{
	background-color: #369;
}

#lastmod
{
	color:#aaa;
	font-style: oblique;
	font-size: x-small;
	float: left;
}

dl.no-visual,
dl.no-visual dd
{
	margin: 0px;
}

p
{
	margin-top: 1em;
}

dl.inline-key-val dt
{
	display:run-in;
	margin-right: 0.3em;
}

/*
 vim: ts=4 sw=4 noet
*/
